<?php
namespace KaliForms\Inc\Backend\BuilderFormFields;

if (!defined('ABSPATH')) {
    exit;
}

/**
 * Class Smart_Text_Output
 *
 * @package Inc\Backend\BuilderFormFields
 */
class Smart_Text_Output extends Form_Field
{
    /**
     * @var string
     */
    public $id = 'smartTextOutput';
    /**
     * @var string
     */
    public $type = 'smartTextOutput';

    /**
     * Product constructor.
     *
     * @param $args
     */
    public function __construct($args)
    {
        parent::__construct($args);
        $this->remove_props(['default']);
        $this->icon  = 'icon-smart-text';
        $this->label = esc_html__('Smart Text Output', 'kaliforms');
    }
}
